Bug 15895 - Добавить 4.1 branch в репозитории
: Добавить 4.1 branch в репозитории
Status: CLOSED FIXED
: Infrastructure
(All bugs in Infrastructure/sisyphus.ru)
: unspecified
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-06-03 15:35 by
Modified: 2008-08-19 23:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-06-03 15:35:20
Для каждого пакета имеется колонка "Репозитории ALT", там в данный момент нет
4.1, пора бы добавить.
------- Comment #1 From 2008-07-09 14:28:48 -------
*ping*
------- Comment #2 From 2008-07-09 15:35:44 -------
Я помню и даже начал делать не так давно, но не хватило времени. База уже
наполняется, осталось web-часть поправить. На следующей недели по всей
видимости закончу. Sorry за задержку.
------- Comment #3 From 2008-08-11 15:19:12 -------
*** Bug 16539 has been marked as a duplicate of this bug. ***
------- Comment #4 From 2008-08-19 23:20:29 -------
fixed
------- Comment #5 From 2008-08-19 23:45:19 -------
Ага, вижу. Спасибо.